/******/
/*** GRAVITY FORMS ***/
/******/

/* CHECKBOXES */.gform-theme--framework input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), /* INPUTS */.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container textarea.textarea, /* SELECTS */.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large, /* BUTTONS */.gform_footer input.gform_button {
	background-color: var(--color-white)!important;
	border-radius: var(--radius-4);
	border: solid .125rem var(--color-brown);
}

/* INPUTS */.ginput_container input[type=text], .ginput_container textarea.textarea, .ginput_container input[type=email], /* SELECTS */.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large {
	color: var(--color-brown)!important;
	font-size: var(--text-p)!important;
	min-height: 2.625rem!important;
	border: solid .125rem var(--color-brown)!important;
}

input:is([type="radio"], [type="checkbox"]) {
	background-color: transparent!important;
	border: solid .125rem var(--color-brown)!important;
}

.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container textarea.textarea {
	padding: .625rem!important;
}

/* SUBMIT BUTTONS */

.gform-theme--framework button {
	font-family: var(--type-sink)!important;
	font-size: var(--text-p-sm)!important;
	font-weight: normal;
	line-height: var(--line-height-heading);
	text-transform: uppercase!important;
	letter-spacing: var(--tracking-wide)!important;
	border-radius: var(--radius-4)!important;
	padding: .75rem .75rem .625rem .75rem!important;
	background-color: var(--color-brown)!important;
	color: var(--color-white)!important;
}

.gform-theme--foundation .gfield textarea.medium, .section-comments form textarea {
	min-height: 10rem!important;
}

.gform-theme--foundation legend {
	font-size: var(--text-p)!important;
	font-weight: var(--font-weight-semibold)!important;
}

.gform-theme--framework .field_sublabel_above .gform-field-label--type-sub {
	font-size: var(--font-size-p-sm)!important;
	letter-spacing: var(--tracking-wide);
	font-weight: var(--font-weight-semibold);
	text-transform: uppercase;
	color: var(--color-brown);
}

.background-white .gform-theme--framework .gform-field-label:where(:not([class*=gform-field-label--type-])) {
	color: var(--color-brown)!important;
	font-size: var(--font-size-p);
}

.gfield_description {
	color: var(--color-brown)!important;
}

.gform-theme--framework .gfield--type-choice .gfield_radio {
	flex-direction: row!important;
	flex-wrap: wrap;
}

.gform-theme--framework .gfield--type-choice .gchoice {
	width: 48%;
}

.gchoice.gchoice_4_4_1 {
	width: 100%!important;
}

.gform-theme--framework .gfield--type-choice .gchoice label {
	color: var(--color-brown)!important;
	font-size: var(--font-size-p-sm)!important;
}

/* FOOTER */

footer .gform-theme--framework .gform-field-label:where(:not([class*=gform-field-label--type-])) {
	color: var(--color-white)!important;
}

footer #gform_fields_5 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	gap: var(--gap-16);
	width: 100%;
}

#gform_5 .ginput_container input[type=email] {
	background-color: transparent!important;
	color: var(--color-white)!important;
	border: solid .0625rem var(--color-white)!important;
}

#gform_5 .ginput_container input[type="email"]::placeholder {
	color: var(--color-white) !important;
	opacity: 1;
}

.gform-theme--framework #gform_5 button {
	background-color: var(--color-pink)!important;
	color: var(--color-brown)!important;
	border: solid .0625rem var(--color-pink)!important;
}

@media screen and (min-width: 64rem) {
	
	footer input[type=email] {
		min-width: 30rem;
	}
	
}
